    * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --bg_color: #002c5d;
    --bg_color_2: #e31e25;
    --white: #fff;
    --black: #000;
}

body {
    position: relative;
    overflow-x: hidden;
    font-family: "Bricolage Grotesque", sans-serif;
}

img {
    max-width: 100%;
    transition: ease-in-out .3s;
}

.img {
    overflow: hidden;
    position: relative;
}

.img:hover::after {
    transition: all 400ms linear;
    visibility: visible;
    animation: fadeInUp 1s;
}

.img:after {
    background: rgba(255, 255, 255, 0.369);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    z-index: 9;
}

@keyframes fadeInUp {
    from {
        opacity: 1;
        height: 0;
    }

    to {
        opacity: 0;
        height: 100%;
    }
}

@keyframes mymove {
    from {
        width: 0%;
    }

    to {
        width: 100%;
        opacity: 0;
    }
}

p {
    font-size: 15px;
    line-height: 28px;
    font-family: "Bricolage Grotesque", sans-serif;
}

a {
    text-decoration: none;
    transition: ease-in-out .3s;
}

li {
    list-style: none;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

.my {
    margin: 70px 0;
}

.toggle {
    display: none;
}

.nav_close {
    display: none;
}

.toggle .line {
    width: 33px;
    height: 4px;
    background-color: #000;
    margin-bottom: 5px;
    border-radius: 3px;
    transition: ease-in-out .4s;
}

/* .toggle.toggle_active .line:nth-child(1){
    transform: rotate(45deg);
        margin-top: 8px;
}
.toggle.toggle_active .line:nth-child(2){
    display: none;
}
.toggle.toggle_active .line:nth-child(3){
        transform: rotate(-45deg);
            margin-top: -8px;
} */

#myHeader.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    animation: slideDown 1s ease-out;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    background-color: #fff;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}

#myHeader.sticky .logo {
    margin-top: 0px;
}

#myHeader.sticky .logo img {
    width: 70px;
}

.logo img {
    width: 80px;
}

.logo {
    position: relative;
}

nav {
    position: relative;
    z-index: 99;
}

.nav_bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar_nav .nab_flex {
    display: flex;
}

.navbar_nav ul li {
    position: relative;
    padding: 20px 20px;
}

.navbar_nav ul a {
    color: var(--black);
}

.navbar_nav ul li:hover>.dropdown {
    display: block;
    transition: ease-in-out .5s;
}

.dropdown {
    position: absolute;
    width: 250px;
    top: 100%;
    left: 0;
    background-color: var(--white);
    transition: ease-in-out .5s;
    display: none;
}

.navbar_nav ul .dropdown li {
    padding: 8px 20px;
}

.navbar_nav ul .dropdown li a:hover{
    color: var(--bg_color_2);
}
/*#myHeader.sticky .navbar_nav .dropdown li:hover a {
    color: var(--white);
}
*/
.dropdown .dropdown {
    left: 100%;
    top: 0;
}

.dropdown_btn {
    position: absolute;
    right: 0;
    top: 35%;
    color: var(--white);
    cursor: pointer;
}

.show_dropdown {
    display: block;
}

.search_btn {
    background-color: var(--bg_color);
    border-radius: 50%;
    padding: 0px 10px;
    cursor: pointer;
    color: var(--white);
}


.search {
    position: fixed;
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #000000e2;
    padding: 6% 10% 0% 9%;
    transition: ease-in-out .5s;
    visibility: hidden;
    z-index: 999;
}

.show {
    top: 0%;
    visibility: visible;
}

.search input {
    width: 96%;
    border: none;
    outline: none;
    padding: 10px 15px;
}

.cancal {
    color: var(--white);
    position: absolute;
    right: 3%;
    top: 5%;
    font-size: 30px;
    cursor: pointer;
}

.banner_item img {
    width: 100%;
    height: 100%;
}

.banner_item {
    position: relative;
}

.banner_item::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0000007b;
}

.nav_right {
    display: flex;
    align-items: center;
    gap: 0 20px;
}


.banner_contant {
    position: absolute;
    top: 30%;
    width: 100%;
    z-index: 9;
    width: 100%;
    left: 0%;
    color: var(--white);
    text-align: center;
    padding: 0 10%;
}

.banner_item img {
    width: 100%;
}

.banner_tittle {
    font-size: 50px;
    font-weight: 600;
    color: var(--white);
    display: block;
    transition: ease-in-out .9s;
    margin-bottom: 15px;
}

.banner_contant p {
    font-size: 16px;
}

.nextarrow {
    position: absolute;
    right: 2%;
    top: 50%;
    color: var(--white);
    font-size: 16px;
    cursor: pointer;
    border: 1.5px solid #fff;
    border-radius: 50%;
    padding: 7px 11px;
    background-color: #002b5da6;
}

.prevarrow {
    position: absolute;
    left: 2%;
    top: 50%;
    color: var(--white);
    font-size: 16px;
    z-index: 9;
    cursor: pointer;
    border: 1.5px solid #fff;
    border-radius: 50%;
    padding: 7px 11px;
    background-color: #002b5da6;
}

.slick-vertical .slick-slide {
    border: none
}

.banner_item.slick-slide.slick-current.slick-active .banner_tittle {
    animation: stickySlideDown 1.5s ease-in-out;
    transform: translateY(0px);
    transition: ease-in-out .9s;
}

.banner_item.slick-slide.slick-current.slick-active img {
    animation: bannerimg 10s ease-in-out;
}

@keyframes stickySlideDown {
    0% {

        transform: translateY(200px);

        opacity: 0;
    }

    100% {

        transform: translateY(0);

        position: 1;
    }
}

@keyframes bannerimg {
    0% {

        transform: scale(1);
    }

    100% {

        transform: scale(1.2);
    }
}

.top_head {
    padding: 8px 0;
    position: relative;
    background-color: var(--bg_color_2);
    z-index: 9;
}

.top_head::after {
    content: "";
    width: 75%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--bg_color);
    border-radius: 0 0 80px 0;
}

.top_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px 40px;
    position: relative;
    z-index: 9;
}

.top_tittle p {
    margin-bottom: 0;
    color: var(--white);
}

.top_num {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.top_num a {
    color: var(--white);
}

.top_num i {
    margin-right: 8px;
}

.top_num p {
    margin-bottom: 0;
    color: var(--white);
}

.socal_media a {
    padding: 3px 9px 5px;
    border-radius: 50%;
    color: var(--white);
}

.hot_box {
    position: relative;
}

.hot_tittle {
    position: absolute;
    left: 5%;
    top: 20%;
    font-size: 28px;
    font-weight: 600;
    max-width: 37%;
}

.hot-product {
    margin: 30px 0;
}

.line_animation {
    background-color: var(--bg_color_2);
    color: var(--white);
    padding: 20px 0;
    overflow: hidden;
}

.line_animation .title {
    margin: 0 20px;
    font-size: 17px;
}

.list-links-scroll {
    display: flex;
    flex-wrap: nowrap;
    display: flex;
    flex-wrap: nowrap;
    animation-name: bzo-scroll;
    animation-duration: 45s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    white-space: nowrap;
    flex-shrink: 0;

}

@keyframes bzo-scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100%));
    }
}

.ab_img {
    width: 40%;
    float: left;
    padding-right: 40px;
}

.ab_home {
    display: flex;
}

.small_head {
    display: inline-block;
    color: var(--white);
    font-size: 16px;
    position: relative;
    background-color: var(--bg_color_2);
    padding: 0 12px;
    margin-bottom: 8px;
}

.big_head {
    display: block;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 8px;
}

.all_btn {
    background-color: var(--bg_color);
    padding: 14px 20px;
    color: var(--white);
    border: 1px solid var(--bg_color);
    position: relative;
    z-index: 9;
    display: inline-block;
}

.all_btn::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--white);
    z-index: -1;
    transform: scale(0);
    transition: ease-in-out .4s;
}

.all_btn:hover::after {
    transform: scale(1);
}

.all_btn:hover {
    color: var(--bg_color);
}

.all_btn i {
    margin-left: 10px;
}

.product {
    background-color: #002b5d;
}

.pro_item {
    background-color: var(--white);
    margin: 5px;
}

.pro_item a {
    color: var(--black);
}

.pro_item .pera {
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.product {
    position: relative;
    z-index: 9;
    padding: 80px 0;
}

.product .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .2;
}

.pro_text {
    padding: 25px;
    padding-top: 40px;
    position: relative;
}

.pro_text .title {
    display: block;
    font-size: 25px;
    color: var(--bg_color);
    font-weight: 600;
    margin-bottom: 6px;
}

.pro_btn {
    display: block;
    margin-top: 10px;
    color: var(--bg_color_2);
    font-weight: 600;
}

.pro_text .plus {
    position: absolute;
    top: -35px;
    background-color: var(--white);
    color: var(--black);
    padding: 8px;
    border-radius: 50%;
    width: 70px;
}

.product .big_head {
    color: var(--white);
}

.vision {
    padding: 98px;
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
}

.vision img {
    width: 60px;
    margin-bottom: 10px;
}

.vision p {
    font-size: 14px;
    line-height: 20px;
}

.vision span {
    font-weight: 600;
}

.counter {
    background-color: #192335;
    padding: 70px 0;
    padding-left: 5%;

}

.count-area-content {
    color: var(--white);
    border: 1px solid #585757;
    text-align: center;
    padding: 10px;
}

.count_num {
    font-size: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-weight: 900;
}

.vision-missin {
    padding: 50px 0;
    background-color: #fbfbfb;
}

.count-area-content img {
    width: 80px;
}

.count-icon {
    padding: 20px;
    box-shadow: rgba(125, 101, 101, 0.35) 0px 5px 15px;
    transition: ease-in-out .4s;
}

.count-icon:hover {
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}

.count-title {
    font-size: 20px;
}

.clitet {
    background-color: #f3f5f8;
    position: relative;
    z-index: 9;
    padding: 80px 0;
    text-align: center;
}

.clitet::before {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/dots-map-pattern.webp);
    background-position: center;
    background-size: cover;
    opacity: 0.05;
}

.client_item {
    padding: 10px;
}

.onner {
    padding-top: 50px;
    background-color: #fbfbfb;
}

.why_contant ul li span {
    display: block;
    font-size: 20px;
    font-weight: 600;
}

.why_contant ul {
    display: flex;
    flex-wrap: wrap;
}

.why_contant ul li {
    border: 1px solid #b9b9b9;
    margin: 5px;
    padding: 20px;
    width: 48%;
}

.why_contant ul li img {
    width: 55px;
    margin-bottom: 9px;
}

.contact {
    position: relative;
    padding: 80px 0;
    background: #f9f9f9;
    z-index: 9;
}

.contact::after {
    content: "";
    width: 25%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--bg_color_2);
    z-index: -1;
}

.contact_details {
    background-color: var(--bg_color);
    color: var(--white);
    padding: 35px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(150, 11, 11, 0.3) 0px 3px 7px -3px;
}

.contact_details li {
    margin: 40px 0;
    font-size: 18px;
}

.contact_details li a {
    color: var(--white);
}

.contact_details li a:hover {
    color: var(--bg_color_2);
}

.contact_details li i {
    margin-right: 8px;
}

.contact form input,
.contact form select,
.contact form textarea {
    width: 100%;
    padding: 13px 20px;
    background-color: #f2f1f1;
    margin-bottom: 8px;
    border: 1px solid #d1d1d1;
    outline: none;
}



footer {
    background-color: #f2f2f2;
    padding-top: 50px;
    margin-top: 30px;
}

.foot_logo img {
    width: 100px;
    margin-bottom: 10px;
}

.foot_head {
    font-size: 25px;
    font-weight: 600;
    color: var(--bg_color);
    display: block;
    margin-bottom: 10px;
}

.foot_pro li a {
    color: #464646;
    display: block;
}

.foot_pro li {
    width: 32%;
    margin: 10px 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.foot_pro ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0 10px;
}

.foot_nav li {
    padding: 10px 0;
}

.foot_nav li a {
    color: #464646;
    display: block;
}

.foot_pro li a:hover,
.foot_nav li a:hover {
    color: var(--bg_color_2);
}

.foot_nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 20px;
}

.copy_right {
    padding: 18px 0;
    border-top: 1px solid #aaaaaa;
    margin-top: 50px;
}

.copy_right p {
    margin-bottom: 0;
    color: #464646;
}

.copy_right p a {
    color: #464646;
}



.accordion-item {
    margin: 6px 0;
    background-color: transparent;
}

.accordion-header {
    width: 100%;
    padding: 15px;
    padding-right: 25px;
    border: none;
    outline: none;
    text-align: left;
    color: var(--black);
    cursor: pointer;
    font-size: 18px;
    transition: background 0.3s;
    position: relative;
}

.accordion-header::after {
    content: "";
    width: 10px;
    height: 1.5px;
    position: absolute;
    right: 2%;
    top: 50%;
    background-color: #000;
}

.accordion-header::before {
    content: "";
    width: 1.8px;
    height: 10px;
    position: absolute;
    right: 2.5%;
    top: 24.5px;
    background-color: #000;
}

.accordion-header.active::before {
    content: "";
    width: 1.5px;
    height: 10px;
    position: absolute;
    right: 3.6%;
    top: 44%;
    background-color: #000;
    display: none;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    background: #f1f1f1;
    transition: max-height 0.3s ease;
    padding: 0 15px;
}

.accordion-content p {
    margin: 10px 0;
}







.share-btn-box ul {
    display: flex;
    gap: 8px;
}

.share-btn-box ul button {
    border: none;
    background-color: var(--bg_color);
    color: var(--white);
    padding: 7px 10px;
    border-radius: 3px;
}

.inner_text {
    position: absolute;
    bottom: 20%;
    width: 100%;
    z-index: 9;
    color: var(--white);
    text-align: center;
    padding: 0 10px;
}

.inner_header img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.inner_header {
    position: relative;
    margin-bottom: 20px;
}

.inner_header::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000a8;
}

.brade_crom a {
    color: #fff;
}

.what-app {
    position: fixed;
    z-index: 99;
}

.btn-whatsapp-pulse-border {
    bottom: 30px;
    right: 20px;
    animation-play-state: paused;
}

.marcket-plase a {
    display: block;
    margin-bottom: 10px;
}

.back-to-top {
    background: #fff;
    position: fixed;
    right: 1%;
    bottom: 3%;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    transition: ease-in-out .5s;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transform: scale(0);
}

.back-to-top.scroll_show {
    transform: scale(1);
    bottom: 3%;
}

.btn-whatsapp-pulse {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px;
    left: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 30px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

.btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 20px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

.what-app i {
    font-size: 38px;
    color: #fff;
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }

    75% {
        padding: 50px;
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@media only screen and (max-width: 1330px) {
    .vision {
        padding: 93px;
    }
}

@media only screen and (max-width: 1300px) {
    .vision {
        padding: 88px;
    }
}

@media only screen and (max-width: 1250px) {
    .vision {
        padding: 70px;
    }
}

@media only screen and (max-width: 1120px) {
    .vision {
        padding: 55px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar_nav ul li {
        padding: 20px 15px;
    }

    .top_num a {
        display: none;
    }

    .hot_tittle {
        font-size: 22px;
    }

    .ab_img {
        width: 50%;
    }

    .pro_text .title {
        font-size: 20px;
    }

    .vision {
        background-image: var(--white) !important;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        margin: 10px 0;
    }

    .why_contant {
        margin-top: 10px;
    }

    .foot_pro li {
        width: 48%;
    }
}

@media only screen and (max-width: 780px) {
    .navbar_nav {
        position: absolute;
        left: -100%;
        top: 0;
        background-color: #000;
        width: 70%;
        height: 100vh;
        overflow: auto;
        transition: ease-in-out 0.5s;
        padding-top: 20px;
        z-index: 999;
    }

    .navbar_nav.show_nav {
        left: 0;
    }

    .navbar_nav .nab_flex {
        flex-direction: column;
    }

    .nav_close {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background-color: #fff;
        padding: 5px 11px;
        font-weight: 900;
        z-index: 99;
    }

    .toggle {
        display: block;
    }

    .dropdown {
        position: absolute;
        width: 100%;
        top: 100%;
        left: -100%;
        background-color: #000;
        z-index: 99;
        padding-top: 20px;
        display: block;
        background-color: #fff;
        overflow: auto;
    }

    .navbar_nav .dropdown a {
        color: #000;
    }

    .dropdown_btn {
        background-color: #fff;
        color: #000;
        padding: 4px 8px;
    }

    .dropdown_btn_show i {
        transform: rotate(180deg);
        transition: ease-in-out .5s;
    }

    .show_dropdown {
        left: 0;
    }

    .navbar_nav ul li {
        padding: 12px 20px;
        border-bottom: 1px solid #2e2d2d;
    }

    .navbar_nav ul a {
        color: var(--white);
    }

    .inner_header img {
        height: 200px;
    }

    .ab_item {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 15px;
    }

    .ab_img_2 {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .banner_tittle {
        font-size: 30px;
    }

    .ab_img {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .big_head {
        font-size: 23px;
    }

    .contact::after {
        display: none;
    }

    .counter {
        padding-left: 0;
    }

    .contact_details {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .my {
        margin: 30px 0;
    }

    .why_contant ul li {
        width: 100%;
    }

    .banner_tittle {
        font-size: 20px;
    }

    .product {
        padding: 30px 0;
    }

    .vision {
        padding: 16px;
    }

    .counter {
        padding: 40px 0;
    }

    .contact {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 500px) {
    .foot_pro li {
        width: 100%;
    }

    .foot_nav {
        margin-top: 20px;
    }

    .contact_details li {
        margin: 19px 0;
        font-size: 15px;
    }

    .all_btn {
        padding: 9px 13px;
        font-size: 15px;
    }

    .banner_tittle {
        font-size: 17px;
    }

    .prevarrow,
    .nextarrow {
        font-size: 12px;
        padding: 3px 7px;
    }

    .top_main {
        gap: 5px 0;
    }
    .logo img{
        width: 65px;
    }
    .hot_tittle{
        font-size: 18px;
    }
    .pro_text .title{
        font-size: 18px;
    }
}